• Cnchi error: 113329


    Hi,

    Several days ago my Antergos at the office (on Oracle VirtualBox 5.1.30 r118389) stopped installing updates. Pamac would claim the system was up to date, pacman wouldn’t find anything even running with the -Syyuu parameters. I tried some advices found on the forum. Since nothing helped, I’m trying to install Antergos GNOME from scratch, from the antergos-17.9-x86_64.iso. It displays the message as below ad dies. (Couldn's install packages. Cnchi can not continue.) Any idea?

    0_1509002289003_cnchi_error_113329.png

    Take a look at my portfolio

  • @piotr
    Might be a bad mirror problem, modifying mirrors may help.
    But why not use the 17.10 ISO?

    Please report issues including all details! ;-)
    Show files here: cat "file" | curl -F [email protected] https://ptpb.pw/?u=1
    and show the URL here.

  • @manuel said in Cnchi error: 113329:

    But why not use the 17.10 ISO?

    Since Cnchi downloads updates to itself once launched, I used what I had found in Downloads. But you’re right. I’ll try the latest iso.

    Take a look at my portfolio

Posts 4Views 432
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.